var SearchKey = new Array();
SearchKey[0]= new Array('7', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('7', '139', '143', '521', '38', '48', '49', '180', '13','SeoulEmergesAsaNewLeader');
SearchKey[2]= new Array('7', '191', '143', '1008', '38', '66', '49', '348', '13','Unlimitedpotential,infrastructure,andpassionarebringingtheworld’s');
SearchKey[3]= new Array('7', '243', '143', '982', '38', '84', '49', '338', '13','attentiontoSeoul–theup-and-coming,vitalfinancialcentreofAsia!');
SearchKey[4]= new Array('7', '296', '143', '988', '38', '102', '49', '341', '13','establishingitsworldwidefameandcredibility,IFCSeoulwillemerge');
SearchKey[5]= new Array('7', '348', '143', '360', '38', '120', '49', '124', '13','asanewfinancialleader.');
SearchKey[6]= new Array('7', '422', '143', '746', '38', '146', '49', '257', '13','IFCSeoulwillprovidemagnificentnewopportunities');
SearchKey[7]= new Array('7', '479', '143', '439', '38', '165', '49', '151', '13','forglobalfinancialinstitutions.');
SearchKey[8]= new Array('7', '778', '183', '64', '16', '268', '63', '22', '6','hongKong');
SearchKey[9]= new Array('7', '778', '515', '58', '16', '268', '178', '20', '6','Singapore');
SearchKey['load'] = true;
SearchProc();